I need to replace IE6 version 5.5

  Dopey74 13:06 25 Nov 03
Locked

Hi I'm Jubby,
and I;v found out that I shouldn't be running Internet Explorer version 6 on W98 for
broadband how do I replace v6 with v5.5 or v5

  johnnyrocker 13:08 25 Nov 03

might an older version be on your disk?

johnny.

  toni b 13:20 25 Nov 03

Click start> setting> control panel> add or remove programs>add or remove windows components then untick the box for IE I think that should do it but Not 100% as I never tried but that is how you remove programms from windows (this is for xp) but I would imagine something along those lines for windows 98

  Dopey74 13:24 25 Nov 03

Thank you johnnyrocker,but how do I find out if it is still there. ( I'm a novice )

  toni b 13:37 25 Nov 03
  Morpheus? 13:38 25 Nov 03

you can put ver6 over the top of earlier versions, it will then update all it needs without human interference......

  Morpheus? 13:39 25 Nov 03

ooopppppppssssssssss, why should you not be running ver 6 with win98?

  Dopey74 13:45 25 Nov 03

Thank you toni b , but how do I instal version 5.5 or 5 after removing version 6

  Dopey74 13:45 25 Nov 03

Thank you toni b , but how do I instal version 5.5 or 5 after removing version 6

  Dopey74 13:50 25 Nov 03

In reply to Morpheus, I was told by one of ntl's
advisers that version 6 was too powerful for w98
and eventually I would have many problems

  billyliv 13:53 25 Nov 03

Hi, In 'Add Remove Programs in your 'Control Panel' Click on 'Windows Set Up' Put a tick in the box in front of 'Internet Explorer'. You will need your Win 98 disc to complete the installation. (I am doing this from memory, I hope it is right) cheers, Bill

This thread is now locked and can not be replied to.

LG G6 review: Hands-on with LG’s bold, big-screen shot at perfection

1995-2015: How technology has changed the world in 20 years

How the painting-like animated sequences in A Monster Calls were created by Glassworks Barcelona

The 22 best Safari extensions | Best Safari plugins: Improve Apple's Safari web browser with these…